Can't start the game 2

Post here if you are having problems with ProMods in Multiplayer
Post Reply
Gabrus
Posts: 2
Joined: 21 Oct 2019 15:51

21 Oct 2019 19:34

Trucker2223 wrote:
21 Oct 2019 19:18
You're missing the italy DLC. And please post full log next time
That means, I need all DLC's in the game to play with promods in mp?
What if i have only SCandinavia and Goind east and France?

I have got "incompatible with the game version" when I triyng to start my modification in menu.

Thanks for attention.
Last edited by Trucker2223 on 21 Oct 2019 19:35, edited 1 time in total.
Reason: topics split, please make your own topic instead of bumping older ones

User avatar
Trucker2223
Moderator
Posts: 5004
Joined: 16 Apr 2017 13:17
Donation rank:

21 Oct 2019 19:36

Yes you need all map dlcs for that.
If you've only these three dlc you can downgrade to 1.31 and play ProMods 2.27: https://www.promods.net/compat.php
Although it wont work in mp
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

Gabrus
Posts: 2
Joined: 21 Oct 2019 15:51

21 Oct 2019 19:49

Thank you so much!
Last edited by bmwGTR on 22 Oct 2019 07:20, edited 1 time in total.
Reason: removed quote - please do not quote posts direct above yours



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest